Index: main/udptl.c
===================================================================
--- main/udptl.c	(revision 239190)
+++ main/udptl.c	(working copy)
@@ -762,6 +762,9 @@
 {
 	unsigned new_max = 0;
 
+	ast_debug(1, "UDPTL (%s): calculating far max ifp using far maxdatagram to %d\n",
+			LOG_TAG(udptl), udptl->far_max_datagram);
+
 	if (udptl->far_max_datagram == -1) {
 		ast_log(LOG_WARNING, "(%s): Cannot calculate far_max_ifp before far_max_datagram has been set.\n",
 			LOG_TAG(udptl));
@@ -869,6 +872,8 @@
 
 void ast_udptl_set_far_max_datagram(struct ast_udptl *udptl, unsigned int max_datagram)
 {
+	ast_debug(1, "UDPTL (%s): setting far maxdatagram to %d\n",
+			LOG_TAG(udptl), max_datagram);
 	udptl->far_max_datagram = max_datagram;
 	/* reset calculated values so they'll be computed again */
 	udptl->far_max_ifp = -1;
